builddir = /build
pkgbuild_sha256sum = ee1cff2992f3f7d8b05d41b9f6ab3cf2c5fc0d133c36c45bdf1df07fe75c2d91
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
